Subject: MMx studies of chelates

From: Patrick Bultinck <[email-masked]>
Date: Tue, 30 Jan 1996 16:53:34 +0100 (NFT)

Dear netters,

Can anybody point me to a good (meaning of good is explained later) 
reference to articles where studies of chelate complexes formed between 
ligands such ethylenediamine (or the glycol) and 1,3-propanediamine (or 
the glycol) and main group ions. By 'good' I mean an article from which I 
can also learn something on the method used (and NOT only the program 
used). E.g. what charge distributions were used, maybe atom types etc.

Is it 'normal' that this very important information is usually neglected 
? By simply taking another force field and parameters it is sometimes 
possible to conclude the entirely opposite !

Thanks,

Patrick Bultinck
Univ. of Ghent, Belgium